.portfolio-website                        { margin: 0px; padding: 0px !important; }
.portfolio-website .website-thumbnail     { }
.portfolio-website .website-thumbnail img { border: 5px solid #e4e4e4; }
.website-name          { font-size: 18px; font-weight: normal; line-height: 1; margin: 0px; padding: 0px 0px 15px 0px; }
.website-name a        { text-decoration: none !important; }
.website-name a:hover  { text-decoration: none !important; }
.portfolio-website .website-url           { }
.portfolio-website .website-url a         { font-weight: normal; text-decoration: underline; }
.website-description                      { line-height: 22px; }
.portfolio-website .website-clear         { }
.wpp-creditlink                           { display: none; }

.website-modal                      { padding: 15px; width: 400px; }
.website-modal .website-description { margin-bottom: 15px; }
.website-modal .website-link        { text-align: right; }

/* ******************************************************************************************
 * Two Column
 * ******************************************************************************************/
.portfolio-col3                         { }
.portfolio-col3 .portfolio-title        { text-align: left; }
.portfolio-col3 .portfolio-website      { display: block; float: left; }
.portfolio-col3 .website-thumbnail      { display: block; margin: 0px 0px 5px 0px; }
.portfolio-col3 .website-thumbnail img  { height: 207px; margin: 0px 15px 0px 0px; width: 276px; }

/* ******************************************************************************************
 * Four Column
 * ******************************************************************************************/
.portfolio-col4                         { }
.portfolio-col4 .portfolio-title        { text-align: left; }
.portfolio-col4 .portfolio-website      { display: block; float: left; }
.portfolio-col4 .website-thumbnail      { display: block; margin: 0px 0px 5px 0px; }
.portfolio-col4 .website-thumbnail img  { height: 155px; margin: 0px 15px 0px 0px; width: 207px; }
